Error

two or more packages specified (libkosd2 libsane-extras)